<div class="vispa-fastmenu-entry">
  <div class="vispa-table-outer">
    <div class="vispa-table-inner">
      <a href="#" role="button" class="btn btn-sm fastmenu-orig">
        <i data-bind="icon"></i>
        <span data-bind="label"></span>
      </a>
      <a href="#" role="button" class="btn btn-sm btn-danger fastmenu-del">
        <i class="glyphicon glyphicon-minus-sign"></i>
        <span>Remove</span>
      </a>
    </div>
  </div>
</div>
